Subject: Re: Requesting Letter
From: Deeksha Dadu <[email-masked]>
To: Elvis George Philip <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 25 Aug 2014 13:30:03 +0530 (IST)

Hi Elvis,

I have informed Saurabh about it. He said he would consider it and let me know. 

also, you need not worry about financial part as much. If you deliver good quality we will be happy to review your salary very soon.

Regards,
Deeksha 

----- Original Message -----
From: "Elvis George Philip" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, August 24, 2014 7:24:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting Letter

Dear Deeksha Ma'm, 

Thank you for your concern. Even i too don't know that will i be able to make it or not. but if you give me permission for a trial. i may try for 3-4 days so that i can understand is it posssible or not. if not possible then i will withdraw by myself. if it is possible from my end i would be happy to continue. because i should do something to earn an extra income to meet my financial issues. As i think this is the only option i have where i may be able to contribute something extra to my family income. 

with regards, 

Elvis

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Elvis George Philip" <[email-masked]>
Cc: [email-masked]
Sent: Saturday, 23 August, 2014 13:00:43 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting Letter

Hi Elvis,

do you really think you can work for 15 hours a day at a stretch? We feel that no individual can deliver consistent quality and productivity if made to work so long regularly. anyways, i will check with Saurabh to see what his opinion is.

regards,
deeksha 

----- Original Message -----
From: "Elvis George Philip" <[email-masked]>
To: [email-masked], [email-masked]
Sent: Saturday, August 23, 2014 6:21:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Requesting Letter

Dear Sir and Ma'm, 

Greetings for the day!!!

How are you? 

I am Elvis George Philip, one of your employee. I am writing this mail to request the management for a favor due to my unfavorable  finacial situation.

I would like to request you that if i work 5 hours extra apart from my normal shift. will the management be able to provide me half month salary based on my normal salary. 

If the management can look forward on the request then i would like to join the extra shift from september 01,2014. 

Awaiting for a positive response 

Thanking you, 

With regards, 

Elvis George Philip